﻿/* Activity */
.activity {
  padding: 40px 0 100px;
}

.activity-title {
  margin-bottom: 30px;
}

.position-wrapper {
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
}

.route-position {
  padding: 4px 10px;
  display: inline-flex;
  align-items: center;
  border-radius: 25px;
  background-color: #ededed;
}

.position-text {
  padding-left: 5px;
  font-family: 'RobotoCondensed', sans-serif;
  font-size: calc(10px + 3 * (100vw / 1600));
  line-height: calc(10px + 5 * (100vw / 1600));
}

.activity-gallery {
  padding: 40px 10.692%;
  background-color: var(--dark-gray);
}

.activity-gallery .slick-track {
  margin: 0 auto;
}

.gallery-item {
  padding: 0 10px;
  height: 100%;
}

.gallery-image {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  cursor: pointer;
}

.activity-information {
  padding: 50px 10.692% 0;
}

.activity-description {
  display: flex;
}

.description:first-child {
  margin-right: 20px;
  width: 100%;
}

.description:last-child {
  max-width: 380px;
  width: 100%;
}

.description .description-text {
  margin-bottom: 6px;
  font-family: 'RobotoLight', sans-serif;
  font-size: calc(13px + 3 * (100vw / 1600));
  line-height: calc(13px + 5 * (100vw / 1600));
  text-align: justify;
  color: #000000;
}

.description-text p:not(:last-child) {
  margin-bottom: 15px;
}

.description .description-parameters {
  margin-bottom: 15px;
  filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.05));
}

.description .description-parameters .title-block {
  margin-bottom: 0;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 46px;
  border-radius: 0;
  background-color: var(--orange);
  color: #ffffff;
}

.description .description-parameters .description-parameter {
  background-color: #ffffff;
  border-radius: 5px;
}

.description .description-parameters .description-parameter:first-child .title-block {
  border-radius: 5px 5px 0 0;
}

.description .description-parameters .title-block .parameter-title {
  font-family: 'RobotoMedium', sans-serif;
  font-size: calc(13px + 3 * (100vw / 1600));
  line-height: calc(13px + 5 * (100vw / 1600));
  font-weight: 500;
}

.parameter-list {
  padding: 18px 20px;
}

.parameter-list .list-item .item-link {
  color: var(--blue);
}

.parameter-text {
  padding: 18px 20px;
  border-radius: 0 0 5px 5px;
}

/* Contacts */
.contacts-block {
  margin-top: 40px;
}

.contacts-title {
  margin-bottom: 30px;
  font-family: 'RobotoSlabBold', sans-serif;
  font-size: calc(16px + 4 * (100vw / 1600));
  line-height: calc(16px + 6 * (100vw / 1600));
}

.contacts-information .info-content:not(:last-child) {
  margin-bottom: 15px;
}

.contacts-information .info-title {
  margin-bottom: 7px;
  display: block;
  font-family: 'RobotoLight', sans-serif;
  font-size: calc(13px + 3 * (100vw / 1600));
  line-height: calc(13px + 5 * (100vw / 1600));
  color: #717171;
}

.contacts-information .info-subtitle {
  font-family: 'RobotoMedium', sans-serif;
  font-size: calc(13px + 3 * (100vw / 1600));
  line-height: calc(13px + 5 * (100vw / 1600));
  color: #434343;
}

.contacts-information a.info-subtitle {
  color: var(--blue);
}
/* /Contacts/ */

/* /Activity/ */

/* Tablet */
@media (max-width: 1024px) {
  .activity-description {
    flex-direction: column;
  }
  .description:first-child {
    order: 2;
  }
  .description:last-child {
    max-width: 100%;
  }
}
/* /Tablet/ */
